ImagickDraw::getStrokeAntialias
ImagickDraw::getStrokeDashArray
The ImagickDraw class
PHP Manual

# ImagickDraw::getStrokeColor

(No version information available, might be only in CVS)

ImagickDraw::getStrokeColor — Returns the color used for stroking object outlines

### Description

ImagickPixel ImagickDraw::getStrokeColor ( ImagickPixel `$stroke_color` )
Warning

This function is currently not documented; only its argument list is available.

Returns the color used for stroking object outlines.

### Parameters

`stroke_color`

### Return Values

Returns an ImagickPixel object which describes the color.

ImagickDraw::getStrokeAntialias
ImagickDraw::getStrokeDashArray
The ImagickDraw class
PHP Manual